#body-content { height:1656px; }
#txtBox_132 .fs-12 { font-size:12px; }
#txtBox_132 .fs-16 { font-size:16px; }
.clr-txt-hexf1c232 { color:#f1c232!important; }
#txtBox_132 .fs-24 { font-size:24px; }
.clr-txt-hex6ba4f2 { color:#6ba4f2!important; }
.clr-brd-hex3c78d8 { border-color:#3c78d8!important; }
.clr-txt-hex3c78d8 { color:#3c78d8!important; }
#txtBox_134 .fs-8 { font-size:8px; }
.clr-txt-hexf8d466 { color:#f8d466!important; }
#txtBox_132 .fs-18 { font-size:18px; }
#txtBox_148 .fs-20 { font-size:20px; }
#txtBox_148 .fs-24 { font-size:24px; }
body {  }